footer {
  background-color: var(--color-secondary);
  padding-top:56px;
}

footer .container.top {
  border-bottom: 1px solid #676767;
  padding-bottom: 48px;
}

footer h5 {
  color: #ff5459;
  font-size: 18px;
  font-weight: 700;
  line-height: 22.5px;
}

footer ul li a,
footer p ,
.sac{
  color: var(--color-white);
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}
footer ul li a.link-hover:hover {
  border-bottom: 2px solid var(--color-primary);
}
footer .container.content-center {
  flex-direction: column;
  padding-top: 48px;
}

footer p.txt {
  width: 90%;
}

.sub-footer {
  background-color: var(--color-dark-gray);
}

.sub-footer .row {
  flex-direction: row;
}

.sub-footer .btn {
  padding: 12px 16px;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer li a img.hover {
  transition: all 0.2s ease;
}
footer li a img.hover:hover {
  box-shadow: 0 0 15px 0 #e3252bab inset, 0 0 15px 2px #e3252bab;
  border-radius: 100%;
  border-bottom: none !important;
}
